Conversation automation
Get conversation automation
GET/graph/whatsapp/{version}/{phoneNumberId}/conversational_automationGraph APIMeta Cloud API
- Base URL
https://api.polymorfa.com- Required permission
sessions:read
Path parameters
versionstringrequiredSpecifies version for this path parameter.
phoneNumberIdstringrequiredIdentifier for the phone number.
Responses
200Conversational automation config
Show 3 headers
400Bad request
401Unauthenticated
403Permission error
404Object does not exist
429Rate limited
500Internal error
GET /graph/whatsapp/{version}/{phoneNumberId}/conversational_automationcURL
Graph API v26.0. The version is part of the URL; Graph requests take no Polymorfa-Version header.
curl "https://api.polymorfa.com/graph/whatsapp/v26.0/<phoneNumberId>/conversational_automation" \
-H "Authorization: Bearer YOUR_API_KEY"Response
nullUpdate conversation automation
POST/graph/whatsapp/{version}/{phoneNumberId}/conversational_automationGraph APIMeta Cloud API
- Base URL
https://api.polymorfa.com- Required permission
messages:write
Path parameters
versionstringrequiredSpecifies version for this path parameter.
phoneNumberIdstringrequiredIdentifier for the phone number.
Body
Responses
200Updated
Show 3 headers
400Bad request
401Unauthenticated
403Permission error
404Object does not exist
429Rate limited
500Internal error
POST /graph/whatsapp/{version}/{phoneNumberId}/conversational_automationcURL
Graph API v26.0. The version is part of the URL; Graph requests take no Polymorfa-Version header.
curl -X POST "https://api.polymorfa.com/graph/whatsapp/v26.0/<phoneNumberId>/conversational_automation" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d 'null'Response
null